Subject: Sascom finally available outside Japan

From: "Ole J. Jacobsen" <[email-masked]>
Date: Thu, 22 Feb 2001 20:14:54 -0800 (PST)

Folks,

Looking ahead to the summer IETF, I am sure quite a few of you will be
happy to know that the "Purple Power Monster" is now available from:

http://www.madsonline.com/

While I know the guy who sells this, I have no financial interst in this
product, so please consider this a public service announcement and a
chance for me to fill my suitcase with something *different* next time I
go to Japan ;-)

We now return to our regularly scheduled programming. Apologies for the
intrusion.

The Gadget Man.